package com.njcn.device.pq.service;

import com.njcn.device.pq.pojo.param.LargeScreenParam;
import com.njcn.device.pq.pojo.vo.MonitoringPointScaleVO;
import com.njcn.device.pq.pojo.vo.OldTimeVO;


/**
 * @version 1.0.0
 * @author: zbj
 * @date: 2023/03/21
 */
public interface LargeScreenService {

    MonitoringPointScaleVO getMonitoringPointScale(LargeScreenParam largeScreenParam);

    MonitoringPointScaleVO getLoadType(LargeScreenParam largeScreenParam);

    OldTimeVO getRunTime();
}
